# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## 0.1.0 - 2021-01-03

### Added

- Initial implementation of the package.

## 0.1.1 - 2021-04-15

### Added

- Fxml files are no longer required to create Windows. You can now supply any root you want.
- Root view can be changed in Window at any time.